/*
Theme Name:  Twenty Seventeen - WP15
Author: the  WordPress Meta team
Author URI:  https://make.wordpress.org/meta/
Description: Child theme of Twenty Seventeen for wp15.wordpress.net.
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wp15
Template:    twentyseventeen
*/


body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
}

a {
	color: #0073AA;
}

.site-title,
.entry-title {
	font-family: 'Source Sans Pro', sans-serif;
}

.page .panel-content .entry-title,
.page-title,
body.page:not( .twentyseventeen-front-page ) .entry-title {
	font-size: 1em;
}

h2, .home.blog .entry-title {
	color: #C94300;
}

h1,
h2,
h3 {
	font-family: 'Crete Round', serif;
}

.entry-content a,
.entry-summary a,
.widget a,
.site-footer .widget-area a,
.posts-navigation a,
.widget_authors a strong {
	-webkit-box-shadow: inset 0 -1px 0 rgba( 0, 115, 170, 1 );
	box-shadow: inset 0 -1px 0 rgba( 0, 115, 170, 1 );
}

.home .entry-title {
	display: none;
}


/*
 * Header
 */
.site-header {
	overflow: visible;
}

.site-header:before,
.site-header:after {
	content: none;
}

@supports( display: grid ) {
	.site-header {
		display: grid;
		grid-template-columns: auto 3fr;
	}

	@media screen and ( min-width: 370px ) {
		.site-header {
			grid-template-columns: auto 300px;
		}
	}
}

.custom-header {
	height: 400px;
	margin-bottom: 0 !important;
	background-color: #00A0D2;
	background-image: url( 'images/confetti-tile.svg' );
	background-size: 400px 400px;
	background-repeat: repeat;
}

@supports( display: grid ) {
	.custom-header {
		grid-column: 1 / span 2;
		grid-row: 1;
	}
}

.home .custom-header {
	height: calc( 100vh - 105px );
	background-size: 550px 550px;
}

.custom-header-media:before {
	background: transparent;
}

.site-branding {
	text-align: center;
	height: 100%;
	min-height: 300px;
}

@supports( display: flex ) {
	.site-branding {
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
}

.site-branding a:hover, .site-branding a:focus {
	opacity: 1;
}

.custom-logo-link {
	display: inline-block;
	margin: auto auto 2em;
	padding: 2.5em;
	border-radius: 100%;
	background-color: #00A0D2;
}

.custom-logo-link img {
	max-width: 90%;
	max-height: 90%;
}

/*
 * IE <= 11 can't scale SVGs properly, so set fixed dimensions.
 *
 * @see https://gist.github.com/larrybotha/7881691
 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.custom-header {
		min-height: 260px;
	}

	.site-branding {
		padding: 1em 0;
	}

	.custom-logo-link img {
		max-width: 150px;
		max-height: 100px;
	}
}

@media screen and ( min-width: 475px ) {
	@supports not (-ms-high-constrast: active) {
		.custom-logo-link img {
			max-width: 300px;
			max-height: 218px;
		}
	}
}

body:not( .title-tagline-hidden ) .site-branding-text,
body:not( .home ) .site-branding-text {
	display: none;
}

body:not( .home ) .custom-logo-link {
	margin-bottom: 0;
}

.navigation-top-container {
	background-color: white;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

@supports ( display: grid ) {
	.navigation-top-container {
		grid-column: 1 / span 2;
		grid-row: 2;
		display: grid;
		grid-template-columns: auto 3fr;
	}

	@media screen and ( min-width: 48em ) {
		.navigation-top-container {
			display: grid;
			grid-template-columns: auto 300px;
		}
	}

	.site-navigation-fixed.navigation-top-container {
		position: fixed;
		top: 0;
		bottom: auto;
		left: 0;
		right: 0;
		width: 100%;
		z-index: 7;
	}

	.admin-bar .site-navigation-fixed.navigation-top-container {
		top: 32px;
	}
}

.navigation-top {
	grid-column: 1 / span 2;
	grid-row: 2;
	position: relative;
	z-index: 20;
	background: transparent;
	border-top: 0;
	border-bottom: 0;
}

@media screen and ( min-width: 48em ) {
	.navigation-top {
		grid-column: 1;
		grid-row: 1;
	}
}

.site-navigation-fixed.navigation-top {
	position: relative;
	left: auto;
	right: auto;
}

.admin-bar .site-navigation-fixed.navigation-top {
	top: auto;
}

.menu-top-menu-container {
	text-align: center;
}

.main-navigation.toggled-on .menu-top-menu-container {
	position: absolute;
	width: 100vw;
}

@media screen and (min-width: 48em) {
	#top-menu {
		display: inline-block;
	}
}

@supports ( display: grid ) {
	.main-navigation.toggled-on #top-menu {
		display: block;
	}
}

.wp15-locale-switcher-container {
	text-align: center;
	padding-bottom: 1em;
}

@supports ( display: grid ) {
	.wp15-locale-switcher-container {
		grid-column: 1 / span 2;
		grid-row: 1;
		display: grid;
		text-align: left;
		padding-bottom: 0;
	}

	#wp15-locale-switcher-form {
		padding: 13px 0 0;
		display: flex;
		margin: 0 auto;
	}

	@media screen and ( min-width: 48em ) {
		.wp15-locale-switcher-container {
			grid-column: 2;
			grid-row: 1;
		}

		#wp15-locale-switcher-form {
			padding: 20px 30px 0 0;
		}
	}
}

#wp15-locale-switcher-form label {
	display: inline;
}

#wp15-locale-switcher-form select {
	visibility: hidden; /* Prevent iOS native picker UI */
}

.wp15-locale-switcher-container .dashicons-translation {
	margin: 5px 5px;
}

@media screen and ( min-width: 48em ) {
	.wp15-locale-switcher-container .dashicons-translation {
		margin: 5px 10px;
	}
}

.wp15-locale-notice {
	background: #fafafa;
	margin-bottom: 5px;
	padding: 1px 38px 1px 12px;
	position: relative;
	text-align: center;
}

.wp15-locale-notice p {
	margin: 0.5em 0;
	padding: 2px;
}

.wp15-locale-notice-dismiss:before {
	background: none;
	color: #333;
	content: "\f153";
	display: block;
	font: normal 16px/20px dashicons;
	speak: none;
	margin: 0.5em 0;
	height: 20px;
	text-align: center;
	width: 20px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.wp15-locale-notice-dismiss {
	position: absolute;
	top: 0;
	right: 1px;
	border: none;
	margin: 0;
	padding: 7px;
	background: none;
	color: #333;
	cursor: pointer;
}

.rtl .wp15-locale-notice-dismiss {
	left: 1px;
	right: inherit;
}

.wp15-locale-notice-dismiss:hover,
.wp15-locale-notice-dismiss:active,
.wp15-locale-notice-dismiss:focus {
	background: inherit;
}

.wp15-locale-notice-dismiss:hover:before,
.wp15-locale-notice-dismiss:active:before,
.wp15-locale-notice-dismiss:focus:before {
	color: #0073AA;
}

.wp15-locale-notice-dismiss:focus {
	outline: none;
}

.ie8 .wp15-locale-notice-dismiss:focus {
	outline: 1px solid #5b9dd9;
}

/*
 * About
 */
.page-slug-about h1,
.wp10-nostalgia {
	text-align: center;
}

.page-slug-about h1 {
    margin: 2em auto 1em;
}

.wp10-nostalgia {
    margin-top: 1em;
}

.wp15-confetti-divider {
	display: block;
	height: 73px;
	margin: 0 auto;
}

#wp15-events-map {
	position: relative;
	height: 500px;
	width: 80vw;
	left: 50%;
	right: 50%;
	margin-left: -40vw;
	margin-right: -40vw;
	margin-top: 2em;
	margin-bottom: 2em;
	background-color: #AADAFF;
}

/*
 * IE <= 11 doesn't show SVG markers on the map, so treat it like a progressive enhancement.
 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#wp15-events-map {
		display: none;
	}
}

@media screen and ( max-width: 48em ) {
	#wp15-events-map {
		width: 100%;
		margin: 2em auto 1em;
		left: auto;
		right: auto;
	}
}

#wp15-events-filter {
	margin-bottom: 3em;
	text-align: center;
}

#wp15-events-filter input[type="text"] {
	display: inline;
	width: auto;
	margin-left: .5em;
}

#wp15-events-filter input[type="text"]::placeholder {
    opacity: 0.5;
}

.rtl #wp15-events-filter input[type="text"] {
	margin-left: 0;
	margin-right: .5em;
}

.wp15-events-list {
	display: grid;
	grid-template-columns: repeat( auto-fill, minmax( 250px, 1fr ) );
	grid-gap: 2em;
	width: 80vw;
	margin-left: calc( -1 * ( (80vw - 100%) / 2 ) );
	list-style-type: none;
}

.rtl .wp15-events-list {
	margin-left: 0;
	margin-right: calc( -1 * ( (80vw - 100%) / 2 ) );
}

.wp15-events-list li {
	margin-bottom: 1em;
}

.wp15-event-group,
.wp15-event-title,
.wp15-event-date-time {
	margin-bottom: .5em;
}

.wp15-event-date-time {
	font-size: 16px;
	color: #767676;
}

.wp15-organize-event {
	text-align: center;
}


/*
 * Download Swag Assets
 */
.downloads-wrapper, .downloads-wrapper *,
.downloads-wrapper :before, .downloads-wrapper :after {
	box-sizing: border-box;
}

.downloads-wrapper {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
	font-size: 16px;
	line-height: 1.618;
	background: #fff;
	color: rgba( 35, 40, 45, 0.5 );
	margin: 0 .392%;
	font-size: 0;
	/*inline-block hack*/
}

.downloads-wrapper ul,
.downloads-wrapper li,
.postcontent ul.downloads-wrapper,
#main ul#postlist .postcontent ul.downloads-wrapper li {
	list-style: none;
	margin: 0 !important;
	padding: 0;
}

.downloads-wrapper .downloads-item,
#main ul#postlist .postcontent ul.downloads-wrapper li.downloads-item {
	display: inline-block;
	vertical-align: top;
	width: 32.288%;
	min-width: 8.625em;
	margin: 0 .35% 1.5em !important;
	font-size: 16px;
}

.downloads-wrapper .downloads-item:hover .downloads-item-preview {
	background: #00a0d2;
	-webkit-transition: background .2s ease-in-out;
	-moz-transition: background .2s ease-in-out;
	transition: background .2s ease-in-out;
}

.downloads-wrapper .downloads-item:hover .downloads-item-preview img {
	opacity: .9;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}

.downloads-wrapper .downloads-item-preview {
	line-height: 0;
	border-radius: .3em;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}

.downloads-wrapper .downloads-item-preview img {
	max-width: 100%;
	height: auto;
	border: 2px solid rgba( 180, 185, 190, 0.3 );
	border-radius: .3em;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
}

.downloads-wrapper .downloads-item-header {
	margin: 0;
	padding: 0 .5em;
	font-size: 16px;
	line-height: 1.618;
}

.downloads-wrapper .downloads-item-header strong {
	display: block;
	font-size: 16px;
	line-height: 1;
	color: rgba( 35, 40, 45, 0.5 );
	margin: 1em 0 .5em;
}

.downloads-wrapper .downloads-item-header span {
	display: block;
	font-size: 14px;
	line-height: 1;
	color: rgba( 35, 40, 45, 0.5 );
	margin: 0 0 1em;
}

.downloads-wrapper .downloads-item-files {
	color: rgba( 35, 40, 45, 0.5 );
	font-size: 12px;
	margin-bottom: .236em;
	padding: 0 .6em;
}

.downloads-wrapper .downloads-item-files li {
	padding: 0 0 .5em;
}

.downloads-wrapper .downloads-item-files span {
	opacity: .5;
}


/*
 * Swag
 */
.swag-wrapper p {
	display: inline;
}


/*
 * Tagregator
 */
#tggr-media-item-container {
	position: relative;
	width: 90vw;
	left: 50%;
	right: 50%;
	margin-left: -45vw;
	margin-right: -45vw;
}

@media screen and ( min-width: 48em ) {
	#tggr-media-item-container {
		width: 80vw;
		left: 50%;
		right: 50%;
		margin-left: -40vw;
		margin-right: -40vw;
	}
}

.tggr-media-item {
	background-color: #F8F8F8;
	box-sizing: border-box;
	border: 2px solid rgba( 180, 185, 190, 0.3 );
	border-radius: .3em;
}

.tggr-media-item .tggr-actions {
	text-align: left;
}

.tggr-actions a,
.tggr-media-item a,
.entry-content .tggr-media-item a {
	text-decoration: none;
	box-shadow: none;
}

#tggr-media-item-container .tggr-actions a span {
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
}

.tggr-media-item a:hover,
.tggr-media-item .tggr-actions a:hover span {
	text-decoration: none;
}

a.tggr-author-profile,
a:hover.tggr-author-profile {
	box-shadow: none;
}


/*
 * Embeds
 */
iframe.wp-embedded-content {
	float: left;
	margin-right: 5px;
	width: 48%;
	box-sizing: border-box;
	border: 2px solid rgba( 180, 185, 190, 0.3 );
	border-radius: .3em;
}


/*
 * Footer
 */
.site-info {
	float: none;
	width: 100%;
	text-align: center;
}


/*
 * Responsive
 */
@media screen and ( min-width: 48em ) {
	.site-content {
		padding: 3em 0 0;
	}

	.page.page-one-column .entry-header,
	.twentyseventeen-front-page.page-one-column .entry-header,
	.archive.page-one-column:not( .has-sidebar) .page-header {
		margin-bottom: 1em;
	}
}
